@charset "utf-8";
/* CSS Document */

.MainContent {
	width:929px;
}

/*Startsida*/
body.StartPage .LeftColumn {
	float: left;
	width: 241px;
}
body.StartPage .MidRightColHolder {
	float: right;
	width: 668px;
}
body.StartPage .MidColumn {
	float:left;
	width:380px;
}
body.StartPage .RightColumn {
	float:right;
	width:267px;
}